body,
html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    /* The image used */
    background-image: url("../images/home.webp");
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.container {
    border-radius: 25px;
    display: grid;
    width: 100%;
    background-color: white;
    margin-bottom: 40px;
    padding: 40px 20px 40px 20px;
}

#rowHeader {
    padding: 0 80px;
}

.containerFull {
    width: 100%;
}

.content {
    display: grid;
    grid-template-columns: auto;
    background: rgba(29, 38, 41, 0.7);
    padding-top: 40px;
}

.mainku {
    margin-left: 270px;
    /* Same as the width of the sidenav */
    font-size: 28px;
    /* Increased text to enable scrolling */
    overflow: hidden;
    padding: 0px 10px;
    margin-top: -40px;
    background-color: white;
    background-attachment: fixed;
}

.cetak {
    margin-top: 100px;
}

main {
    flex: 1 0 auto;
}

.card {
    width: 100%;
}

.card-image {
    width: 100%;
}

.card-action {
    height: 100px;
}

#colSatu {
    margin: 80px 0px;
    padding: 20px;
    border-radius: 20px;
    background: white;
}

#colDua {
    margin: -40px 0 40px 0;
    padding: 20px;
    border-radius: 20px;
    background: white;
}

@media screen and (max-width:768px) {
    .container {
        width: 90%;
        padding-left: 5px;
        padding-right: 5px;
    }
    #rowHeader {
        padding: 5px;
    }
    .mainku {
        margin-left: 160px;
    }
    .cetak {
        margin-top: 0;
    }
    .banner {
        overflow: scroll;
    }
}